All docs

post /v1/map

Discover site URLs(sitemap 优先 + 页面链接兜底)

Costs 1 credit per call.

Auth: Authorization: Bearer ac-… · billed per call (see Credits) — envelope {success,data,credit_cost} or {success:false,error}.

Request body

FieldTypeDescription
url * string uri (/^https?:///) Page URL to fetch (http or https).
search string (len≤200)
include_subdomains boolean
limit integer (≥1 ≤100000)
Full request schema
{
  "$ref": "#/components/schemas/MapRequest"
}

Responses

StatusDescriptionBody
200OKapplication/json — object
defaultErrorapplication/json — ErrorResponse